uuid: 7f1dd489-67bd-4669-bacc-6737901919b9
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: YDW0NCZjO3HOlRR7nQ-N-NuqTLx1Qq8kO8FjGrziQNU
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: "1: Poor\n2: Fair\n3: Good\n4: Very good\n5: Excellent\n"
